
@import url("//hello.myfonts.net/count/2fce31");

@font-face {font-family: 'FrutigerLT-Light';src: url('fonts/2FCE31_0_0.eot');src: url('fonts/2FCE31_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/2FCE31_0_0.woff2') format('woff2'),url('fonts/2FCE31_0_0.woff') format('woff'),url('fonts/2FCE31_0_0.ttf') format('truetype');}
@font-face {font-family: 'NicolasCochinLT';src: url('fonts/2FCE31_1_0.eot');src: url('fonts/2FCE31_1_0.eot?#iefix') format('embedded-opentype'),url('fonts/2FCE31_1_0.woff2') format('woff2'),url('fonts/2FCE31_1_0.woff') format('woff'),url('fonts/2FCE31_1_0.ttf') format('truetype');}
@font-face {font-family: 'FrutigerLT-Bold';src: url('fonts/2FCE31_2_0.eot');src: url('fonts/2FCE31_2_0.eot?#iefix') format('embedded-opentype'),url('fonts/2FCE31_2_0.woff2') format('woff2'),url('fonts/2FCE31_2_0.woff') format('woff'),url('fonts/2FCE31_2_0.ttf') format('truetype');}

html {
	background: #FEEDD4;
	background-attachment: fixed;
}

body {
	font-family: 'FrutigerLT-Light', Arial, Helvetica, sans-serif;
	font-size: 95%;
}

#mti-back {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 270px;
    background: center top no-repeat;
	z-index: 10;
}

.ym-wrapper {
}

header.ym-header {
	position: relative;
	z-index: 20;
}

#topnav a {
	color: #FFFFFF;
}

#topnav a img {
	width: 24px;
	height: 24px;
}

header.ym-header h1 {
	height: 190px;
	margin-top: 135px;
	background: url(headback.png) left top no-repeat transparent;
	text-indent: 0;
}

header.ym-header h1 a {
	display: block;
	width: 960px;
	height: 190px;
	float: left;
	text-indent: -9999px;
}

#banner {
	display: none;
}

#banner .ym-contain-oh {
	height: 320px;
}

#nav {
	position: relative;
	z-index: 20;
}

#nav1 {
	height: 30px;
	margin: 30px 0 10px;
	background-color: #5B391F;
}

#nav1 ul {
	margin: 0;
}

#nav1 li {
	margin: 0;
	line-height: 30px;
}

#nav1 li a {
	padding: 0 20px;
	font-family: 'FrutigerLT-Bold', Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	color: #FFFFFF;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 30px;
}

#nav1 li strong a {
	color: #F9B643;
}

#nav1 li ul {
	left: 10px;
	top: 27px;
	background-color: #FFFFFF;
}

#nav1 li li a {
	font-family: 'FrutigerLT-Light', Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
    color: #5B391F;
	text-transform: none;
	letter-spacing: 0;
}

#nav1 li li a:hover {
	background-color: #F9B643;
    color: #5B391F;
}

#nav1 li li strong a,
#nav1 li li strong a:hover {
	background-color: #F9B643;
    color: #5B391F;
}

#nav1 li li ul {
	background-color: #FFFFFF;
}

#nav1 li li li a {
    color: #5B391F;
}

nav.sitemap li a {
    color: #FFFFFF;
}

nav.sitemap li li a {
    color: #FFFFFF;
}

.ym-col3 .ym-cbox .content-layout-101.content-frame-101,
.ym-col3 .ym-cbox .content-layout-102.content-frame-101,
.ym-col3 .ym-cbox .content-layout-103.content-frame-101 {
	border-color: #5B391F;
}

.ym-col3 .ym-cbox .content-layout-104.content-frame-101,
.ym-col3 .ym-cbox .content-layout-105.content-frame-101,
.ym-col3 .ym-cbox .content-layout-106.content-frame-101 {
	border-color: #5B391F;
}
.ym-col3 .ym-cbox .frame-custom-102,
.ym-col3 .ym-cbox .content-frame-102 .csc-default {
	border-color: #5B391F;
}
.ym-col3 .ym-cbox .frame-custom-103,
.ym-col3 .ym-cbox .content-frame-103 .csc-default {
	background-color: #5B391F;
	color: #FFFFFF;
}
.ym-col3 .ym-cbox .frame-custom-104,
.ym-col3 .ym-cbox .content-frame-104 .csc-default {
	background-color: #F9B643;
	color: #5B391F;
}
.ym-col3 .ym-cbox .frame-custom-105,
.ym-col3 .ym-cbox .content-frame-105 .csc-default {
	background-color: #FFFFFF;
	color: #5B391F;
}

footer {
	background-color: #F9B643;
}

body {
    color: #5B391F;
}

a,
a:visited,
a:focus,
a:hover {
	color: #5B391F;
	text-decoration: underline;
}

.frame-custom-103 a,
.frame-custom-103 a:visited,
.frame-custom-103 a:focus,
.frame-custom-103 a:hover,
.content-frame-103 a,
.content-frame-103 a:visited,
.content-frame-103 a:focus,
.content-frame-103 a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

.frame-custom-103 h1 a,
.frame-custom-103 h1 a:visited,
.frame-custom-103 h1 a:focus,
.frame-custom-103 h1 a:hover,
.content-frame-103 h1 a,
.content-frame-103 h1 a:visited,
.content-frame-103 h1 a:focus,
.content-frame-103 h1 a:hover {
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'NicolasCochinLT', Times New Roman, Times, serif;
	font-weight: normal;
    letter-spacing: 0;
}

h1 {
	font-size: 2.8em;
	color: #5B391F;
    text-transform: none;
}
.frame-custom-103 h1,
.frame-custom-104 h1,
.content-frame-103 h1,
.content-frame-104 h1 {
	color: #FFFFFF;
}
.frame-custom-105 h1,
.content-frame-105 h1 {
	color: #F9B643;
}

h2 {
	color: #FFFFFF;
    text-transform: none;
}

h3 {
	font-size: 1.8em;
	color: #5B391F;
}
.frame-custom-103 h3,
.frame-custom-104 h3,
.content-frame-103 h3,
.content-frame-104 h3 {
	color: #FFFFFF;
}
.frame-custom-105 h3,
.content-frame-105 h3 {
	color: #F9B643;
}

h4 {
	font-family: 'FrutigerLT-Bold', Arial, Helvetica, sans-serif;
	color: #5B391F;
}
.frame-custom-103 h4,
.content-frame-103 h4 {
	color: #FFFFFF;
}
.frame-custom-105 h4,
.content-frame-105 h4 {
	color: #5B391F;
}

h5 {
	font-family: 'FrutigerLT-Bold', Arial, Helvetica, sans-serif;
}

h6 {
	font-family: 'FrutigerLT-Bold', Arial, Helvetica, sans-serif;
	color: #5B391F;
}
.frame-custom-103 h6
.content-frame-103 h6 {
	color: #FFFFFF;
}
.frame-custom-105 h6,
.content-frame-105 h6 {
	color: #5B391F;
}

.ssw-layout3-101 h1,
.ssw-layout3-101 h3,
.ssw-layout3-102 h1,
.ssw-layout3-102 h3 {
	margin: 0;
}

h2 > span,
h5 > span {
    background-color: #F9B643;
	color: #5B391F;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.frame-custom-103 h2 > span,
.frame-custom-103  h5 > span,
.content-frame-103 h2 > span,
.content-frame-103 h5 > span {
    background-color: #FFFFFF;
	color: #5B391F;
}
.frame-custom-103 h2 > span,
.frame-custom-103 h5 > span,
.content-frame-104 h2 > span,
.content-frame-104 h5 > span {
    background-color: #FFFFFF;
	color: #F9B643;
}
.frame-custom-103 h2 > span,
.frame-custom-103 h5 > span,
.content-frame-105 h2 > span,
.content-frame-105 h5 > span {
    background-color: #F9B643;
	color: #5B391F;
}

form input {
    border-color: #666666;
    background-color: #FFFFFF;
    color: #000000;
}

form input.button {
    border-color: #FFFFFF;
    background-color: #5B391F;
    color: #FFFFFF;
}

.ym-col3 input[type=submit] {
    border-color: #FFFFFF;
    background-color: #5B391F;
    color: #FFFFFF;
}

.tx-powermail .powermail_fieldset .powermail_field.powermail_submit {
    border-color: #FFFFFF;
    background-color: #5B391F;
    padding: 4px 10px;
    color: #FFFFFF;
    cursor: pointer;
}
.ym-col3 .ym-cbox .frame-custom-106,
.ym-col3 .ym-cbox .content-frame-106 {
	margin-bottom: 20px;
}
.frame-custom-106 #mti-strip,
.content-frame-106 #mti-strip {
	background-color: #FFFFFF;
}
.frame-custom-106 #mti-strip .ym-contain-oh,
.content-frame-106 #mti-strip .ym-contain-oh {
	margin-bottom: 0;
}
.frame-custom-106 .mti-strip-arrow,
.content-frame-106 .mti-strip-arrow {
	background-color: #5B391F;
}

#below-footer {
	background-color: #FFFFFF;
	padding: 10px 0;
}

#below-footer div {
	width: 960px;
	overflow: hidden;
    margin: 0 auto;
}

#below-footer a {
	display: block;
	width: 233px;
	height: 50px;
	float: right;
	background: url(pfalzlogo.png) left top no-repeat;
}

#topnav {
	margin-top: 10px;
}
#topnav li a {
	width: 24px;
	height: 24px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	display: inline-block;
}
#topnav li:first-child a {
	background-image: url(/fileadmin/user_upload/icon_home.png);
}
#topnav li:last-child a {
	background-image: url(/fileadmin/SSW/www.keschdeweg.de/icon_impressum.png);
}
#topnav li a img {
	display: none;
}


/* ------------------------ Cookie Hinweis -------------------- */
#dgdsgvodetails .btn.btn-default,
#dgdsgvocookie .btn.btn-default {
	background: #fff;
	border: 1px solid #5B391F;
	color: #5B391F;
	padding: 5px 10px;
	border-radius: 0;
	cursor: pointer;
}
#dgdsgvodetails .btn.btn-primary,
#dgdsgvocookie .btn.btn-primary {
	background: #5B391F;
	border: 1px solid #5B391F;
	color: #fff;
	padding: 5px 10px;
	border-radius: 0;
	cursor: pointer;
}